/* Whole Menu */	
#qm0 { 
	margin:1px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a {
	color:#ffffff;
	font-family:"Trebuchet Ms", Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	padding:10px 30px 10px 10px;
	text-decoration:none;
background:url(menuSpacer.gif) right top no-repeat;
	}


/* Main Menu Items (Hover) */
#qm0 a:hover { 
	color:#fdb928; /* Mouse over font colour */
	background:url(menuSpacer.gif) right top no-repeat;
	}
			
/*----------------------------------------------------------------*/


/* Main Menu Submenu */
#qm0 .qmparent {
	}


/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover { 
	color:#ffffff;		
	background:url(menuSpacer.gif) right top no-repeat; /* Should to match Main Menu Hover Background Colour */
	}
			
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	background-color:#086c93; /* Submenu background colour */
	border:1px solid #e6e6e6; /* Submenu border colour */
	border-width:1px 1px 0px 1px;	
	}

/*===============================================================================================*/

/* Submenu Items */
#qm0 div a {		
	color:#ffffff; /* Submenu font colour */
	font-size:11px; /* Submenu Font Size */
	width:150px; /* This is the width of the submenu - text will wrap around if longer */
	padding:6px 20px 6px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */	
	border-bottom:1px solid #e6e6e6; /* This should match the Whole Submenu border colour and width */		
font-weight:normal;
background-image:none;
	}


/* Submenu Items (Hover) */
#qm0 div a:hover {
	color:#484848; /* Submenu Mouse over*/
background-image:none;
background-color:#fdbb2f;
	}

/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {
background-image:none;
	}

	
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover {	
background-image:none;
background-color:#fdbb2f;
color:#484848;
	}